Page 5 of 25

Re: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.

Posted: Tue Apr 05, 2016 9:24 am
by pariahrus
Domain log says: mod_fcgid, error reading data from FastCGI server
Apache log:
SpoilerShow
[Tue Apr 05 04:45:22 2016] [notice] suEXEC mechanism enabled (wrapper: /usr/sbin/suexec)
[Tue Apr 05 04:45:22 2016] [warn] module ruid2_module is already loaded, skipping
[Tue Apr 05 04:45:22 2016] [notice] Digest: generating secret for digest authentication ...
[Tue Apr 05 04:45:22 2016] [notice] Digest: done
[Tue Apr 05 04:45:22 2016] [notice] mod_ruid2/0.9.8 enabled
[Tue Apr 05 04:45:23 2016] [notice] Apache/2.2.15 (Unix) DAV/2 mod_fcgid/2.3.9 PHP/5.4.45 mod_ssl/2.2.15 OpenSSL/1.0.0-fips configured -- resuming normal operations
fcgi-starter: line 6: /usr/bin/php56-cgi: No such file or directory
fcgi-starter: line 6: exec: /usr/bin/php56-cgi: cannot execute: No such file or directory
[Tue Apr 05 05:02:11 2016] [notice] caught SIGTERM, shutting down
[Tue Apr 05 05:02:12 2016] [notice] suEXEC mechanism enabled (wrapper: /usr/sbin/suexec)
[Tue Apr 05 05:02:12 2016] [warn] module ruid2_module is already loaded, skipping
[Tue Apr 05 05:02:12 2016] [notice] Digest: generating secret for digest authentication ...
[Tue Apr 05 05:02:12 2016] [notice] Digest: done
[Tue Apr 05 05:02:12 2016] [notice] mod_ruid2/0.9.8 enabled
[Tue Apr 05 05:02:13 2016] [notice] Apache/2.2.15 (Unix) DAV/2 mod_fcgid/2.3.9 PHP/5.4.45 mod_ssl/2.2.15 OpenSSL/1.0.0-fips configured -- resuming normal operations
[Tue Apr 05 05:02:39 2016] [notice] caught SIGTERM, shutting down
[Tue Apr 05 05:02:40 2016] [notice] suEXEC mechanism enabled (wrapper: /usr/sbin/suexec)
[Tue Apr 05 05:02:40 2016] [warn] module ruid2_module is already loaded, skipping
[Tue Apr 05 05:02:40 2016] [notice] Digest: generating secret for digest authentication ...
[Tue Apr 05 05:02:40 2016] [notice] Digest: done
[Tue Apr 05 05:02:40 2016] [notice] mod_ruid2/0.9.8 enabled
[Tue Apr 05 05:02:40 2016] [notice] Apache/2.2.15 (Unix) DAV/2 mod_fcgid/2.3.9 PHP/5.4.45 mod_ssl/2.2.15 OpenSSL/1.0.0-fips configured -- resuming normal operations
[Tue Apr 05 05:03:05 2016] [notice] caught SIGTERM, shutting down
[Tue Apr 05 05:03:06 2016] [notice] suEXEC mechanism enabled (wrapper: /usr/sbin/suexec)
[Tue Apr 05 05:03:07 2016] [warn] module ruid2_module is already loaded, skipping
[Tue Apr 05 05:03:07 2016] [notice] Digest: generating secret for digest authentication ...
[Tue Apr 05 05:03:07 2016] [notice] Digest: done
[Tue Apr 05 05:03:07 2016] [notice] mod_ruid2/0.9.8 enabled
[Tue Apr 05 05:03:07 2016] [notice] Apache/2.2.15 (Unix) DAV/2 mod_fcgid/2.3.9 PHP/5.4.45 mod_ssl/2.2.15 OpenSSL/1.0.0-fips configured -- resuming normal operations
[Tue Apr 05 05:03:33 2016] [notice] caught SIGTERM, shutting down
[Tue Apr 05 05:03:34 2016] [notice] suEXEC mechanism enabled (wrapper: /usr/sbin/suexec)
[Tue Apr 05 05:03:34 2016] [warn] module ruid2_module is already loaded, skipping
[Tue Apr 05 05:03:34 2016] [notice] Digest: generating secret for digest authentication ...
[Tue Apr 05 05:03:34 2016] [notice] Digest: done
[Tue Apr 05 05:03:34 2016] [notice] mod_ruid2/0.9.8 enabled
[Tue Apr 05 05:03:34 2016] [notice] Apache/2.2.15 (Unix) DAV/2 mod_fcgid/2.3.9 PHP/5.4.45 mod_ssl/2.2.15 OpenSSL/1.0.0-fips configured -- resuming normal operations
fcgi-starter: line 6: /usr/bin/php56-cgi: No such file or directory
fcgi-starter: line 6: exec: /usr/bin/php56-cgi: cannot execute: No such file or directory
[Tue Apr 05 05:04:00 2016] [notice] caught SIGTERM, shutting down
[Tue Apr 05 05:04:02 2016] [notice] suEXEC mechanism enabled (wrapper: /usr/sbin/suexec)
[Tue Apr 05 05:04:02 2016] [warn] module ruid2_module is already loaded, skipping
[Tue Apr 05 05:04:02 2016] [notice] Digest: generating secret for digest authentication ...
[Tue Apr 05 05:04:02 2016] [notice] Digest: done
[Tue Apr 05 05:04:02 2016] [notice] mod_ruid2/0.9.8 enabled
[Tue Apr 05 05:04:02 2016] [notice] Apache/2.2.15 (Unix) DAV/2 mod_fcgid/2.3.9 PHP/5.4.45 mod_ssl/2.2.15 OpenSSL/1.0.0-fips configured -- resuming normal operations
[Tue Apr 05 05:04:27 2016] [notice] caught SIGTERM, shutting down
[Tue Apr 05 05:04:28 2016] [notice] suEXEC mechanism enabled (wrapper: /usr/sbin/suexec)
[Tue Apr 05 05:04:28 2016] [warn] module ruid2_module is already loaded, skipping
[Tue Apr 05 05:04:28 2016] [notice] Digest: generating secret for digest authentication ...
[Tue Apr 05 05:04:28 2016] [notice] Digest: done
[Tue Apr 05 05:04:28 2016] [notice] mod_ruid2/0.9.8 enabled
[Tue Apr 05 05:04:28 2016] [notice] Apache/2.2.15 (Unix) DAV/2 mod_fcgid/2.3.9 PHP/5.4.45 mod_ssl/2.2.15 OpenSSL/1.0.0-fips configured -- resuming normal operations
fcgi-starter: line 6: /usr/bin/php56-cgi: No such file or directory
fcgi-starter: line 6: exec: /usr/bin/php56-cgi: cannot execute: No such file or directory
[Tue Apr 05 05:08:32 2016] [notice] caught SIGTERM, shutting down
[Tue Apr 05 05:08:32 2016] [notice] suEXEC mechanism enabled (wrapper: /usr/sbin/suexec)
[Tue Apr 05 05:08:32 2016] [warn] module ruid2_module is already loaded, skipping
[Tue Apr 05 05:08:32 2016] [notice] Digest: generating secret for digest authentication ...
[Tue Apr 05 05:08:32 2016] [notice] Digest: done
[Tue Apr 05 05:08:32 2016] [notice] mod_ruid2/0.9.8 enabled
[Tue Apr 05 05:08:33 2016] [notice] Apache/2.2.15 (Unix) DAV/2 mod_fcgid/2.3.9 PHP/5.4.45 mod_ssl/2.2.15 OpenSSL/1.0.0-fips configured -- resuming normal operations
fcgi-starter: line 6: /usr/bin/php56-cgi: No such file or directory
fcgi-starter: line 6: exec: /usr/bin/php56-cgi: cannot execute: No such file or directory
Manualy restart don't help.

Re: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.

Posted: Tue Apr 05, 2016 1:23 pm
by skamasle
You dont have php56 installed

/usr/bin/php56-cgi

So maybe remi fail.

check yum search --enablerepo=remi php56

Re: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.

Posted: Tue Apr 05, 2016 3:55 pm
by leisegang
I get the same wit 5.5 and 7.0.

Re: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.

Posted: Tue Apr 05, 2016 6:20 pm
by skamasle
I cant reproduce error,

Can you check your /var/log/skphp.log ?

It apper your dont have aditional php versions installed.

It may have something like this

Due forum limits I put here only php 7 out put
SpoilerShow
cat /var/log/skphp.log

--------------------------------------------------------------------------------

================================================================================

¡Listo!
Complementos cargados:fastestmirror
Loading mirror speeds from cached hostfile
* base: centos.serverspace.co.uk
* epel: mirrors.coreix.net
* extras: mirror.vorboss.net
* remi: remi.check-update.co.uk
* updates: centos.serverspace.co.uk
Resolviendo dependencias
--> Ejecutando prueba de transacción
---> Paquete php70-php.x86_64 0:7.0.5-1.el7.remi debe ser instalado
--> Procesando dependencias: php70-php-cli(x86-64) = 7.0.5-1.el7.remi para el paquete: php70-php-7.0.5-1.el7.remi.x86_64
---> Paquete php70-php-common.x86_64 0:7.0.5-1.el7.remi debe ser instalado
--> Procesando dependencias: php70-runtime para el paquete: php70-php-common-7.0.5-1.el7.remi.x86_64
--> Procesando dependencias: php70-php-json(x86-64) para el paquete: php70-php-common-7.0.5-1.el7.remi.x86_64
---> Paquete php70-php-gd.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-gmp.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-imap.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-ldap.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-mbstring.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-mcrypt.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-mysqlnd.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-pdo.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-pecl-memcache.x86_64 0:3.0.9-0.2.20151130gitfdbd46b.el7.remi debe ser instalado
---> Paquete php70-php-pecl-zip.x86_64 0:1.13.2-1.el7.remi debe ser instalado
---> Paquete php70-php-process.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-pspell.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-tidy.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-xml.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-xmlrpc.x86_64 0:7.0.5-1.el7.remi debe ser instalado
--> Ejecutando prueba de transacción
---> Paquete php70-php-cli.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-json.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-runtime.x86_64 0:1.0-4.el7.remi debe ser instalado
--> Resolución de dependencias finalizada

Dependencias resueltas

================================================================================
Package Arquitectura
Versión Repositorio
Tamaño
================================================================================
Instalando:
php70-php x86_64 7.0.5-1.el7.remi remi 1.3 M
php70-php-common x86_64 7.0.5-1.el7.remi remi 571 k
php70-php-gd x86_64 7.0.5-1.el7.remi remi 64 k
php70-php-gmp x86_64 7.0.5-1.el7.remi remi 57 k
php70-php-imap x86_64 7.0.5-1.el7.remi remi 66 k
php70-php-ldap x86_64 7.0.5-1.el7.remi remi 57 k
php70-php-mbstring x86_64 7.0.5-1.el7.remi remi 521 k
php70-php-mcrypt x86_64 7.0.5-1.el7.remi remi 51 k
php70-php-mysqlnd x86_64 7.0.5-1.el7.remi remi 169 k
php70-php-pdo x86_64 7.0.5-1.el7.remi remi 99 k
php70-php-pecl-memcache
x86_64 3.0.9-0.2.20151130gitfdbd46b.el7.remi remi 67 k
php70-php-pecl-zip x86_64 1.13.2-1.el7.remi remi 43 k
php70-php-process x86_64 7.0.5-1.el7.remi remi 63 k
php70-php-pspell x86_64 7.0.5-1.el7.remi remi 45 k
php70-php-tidy x86_64 7.0.5-1.el7.remi remi 54 k
php70-php-xml x86_64 7.0.5-1.el7.remi remi 159 k
php70-php-xmlrpc x86_64 7.0.5-1.el7.remi remi 70 k
Instalando para las dependencias:
php70-php-cli x86_64 7.0.5-1.el7.remi remi 2.6 M
php70-php-json x86_64 7.0.5-1.el7.remi remi 53 k
php70-runtime x86_64 1.0-4.el7.remi remi 1.1 M

Resumen de la transacción
================================================================================
Instalar 17 Paquetes (+3 Paquetes dependientes)

Tamaño total de la descarga: 7.2 M
Tamaño instalado: 20 M
Downloading packages:
--------------------------------------------------------------------------------
Total 9.1 MB/s | 7.2 MB 00:00
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Instalando : php70-runtime-1.0-4.el7.remi.x86_64 1/20
Instalando : php70-php-common-7.0.5-1.el7.remi.x86_64 2/20
Instalando : php70-php-json-7.0.5-1.el7.remi.x86_64 3/20
Instalando : php70-php-xml-7.0.5-1.el7.remi.x86_64 4/20
Instalando : php70-php-cli-7.0.5-1.el7.remi.x86_64 5/20
Instalando : php70-php-pdo-7.0.5-1.el7.remi.x86_64 6/20
Instalando : php70-php-mysqlnd-7.0.5-1.el7.remi.x86_64 7/20
Instalando : php70-php-7.0.5-1.el7.remi.x86_64 8/20
Instalando : php70-php-xmlrpc-7.0.5-1.el7.remi.x86_64 9/20
Instalando : php70-php-tidy-7.0.5-1.el7.remi.x86_64 10/20
Instalando : php70-php-mcrypt-7.0.5-1.el7.remi.x86_64 11/20
Instalando : php70-php-pecl-zip-1.13.2-1.el7.remi.x86_64 12/20
Instalando : php70-php-gmp-7.0.5-1.el7.remi.x86_64 13/20
Instalando : php70-php-mbstring-7.0.5-1.el7.remi.x86_64 14/20
Instalando : php70-php-imap-7.0.5-1.el7.remi.x86_64 15/20
Instalando : php70-php-pspell-7.0.5-1.el7.remi.x86_64 16/20
Instalando : php70-php-process-7.0.5-1.el7.remi.x86_64 17/20
Instalando : php70-php-ldap-7.0.5-1.el7.remi.x86_64 18/20
Instalando : php70-php-pecl-memcache-3.0.9-0.2.20151130gitfdbd46b. 19/20
Instalando : php70-php-gd-7.0.5-1.el7.remi.x86_64 20/20
Comprobando : php70-php-tidy-7.0.5-1.el7.remi.x86_64 1/20
Comprobando : php70-php-xml-7.0.5-1.el7.remi.x86_64 2/20
Comprobando : php70-php-mcrypt-7.0.5-1.el7.remi.x86_64 3/20
Comprobando : php70-php-mysqlnd-7.0.5-1.el7.remi.x86_64 4/20
Comprobando : php70-php-pecl-zip-1.13.2-1.el7.remi.x86_64 5/20
Comprobando : php70-php-xmlrpc-7.0.5-1.el7.remi.x86_64 6/20
Comprobando : php70-php-gmp-7.0.5-1.el7.remi.x86_64 7/20
Comprobando : php70-php-mbstring-7.0.5-1.el7.remi.x86_64 8/20
Comprobando : php70-php-imap-7.0.5-1.el7.remi.x86_64 9/20
Comprobando : php70-php-pspell-7.0.5-1.el7.remi.x86_64 10/20
Comprobando : php70-php-cli-7.0.5-1.el7.remi.x86_64 11/20
Comprobando : php70-php-process-7.0.5-1.el7.remi.x86_64 12/20
Comprobando : php70-php-json-7.0.5-1.el7.remi.x86_64 13/20
Comprobando : php70-php-ldap-7.0.5-1.el7.remi.x86_64 14/20
Comprobando : php70-php-pdo-7.0.5-1.el7.remi.x86_64 15/20
Comprobando : php70-php-pecl-memcache-3.0.9-0.2.20151130gitfdbd46b. 16/20
Comprobando : php70-php-7.0.5-1.el7.remi.x86_64 17/20
Comprobando : php70-php-common-7.0.5-1.el7.remi.x86_64 18/20
Comprobando : php70-php-gd-7.0.5-1.el7.remi.x86_64 19/20
Comprobando : php70-runtime-1.0-4.el7.remi.x86_64 20/20

Instalado:
php70-php.x86_64 0:7.0.5-1.el7.remi
php70-php-common.x86_64 0:7.0.5-1.el7.remi
php70-php-gd.x86_64 0:7.0.5-1.el7.remi
php70-php-gmp.x86_64 0:7.0.5-1.el7.remi
php70-php-imap.x86_64 0:7.0.5-1.el7.remi
php70-php-ldap.x86_64 0:7.0.5-1.el7.remi
php70-php-mbstring.x86_64 0:7.0.5-1.el7.remi
php70-php-mcrypt.x86_64 0:7.0.5-1.el7.remi
php70-php-mysqlnd.x86_64 0:7.0.5-1.el7.remi
php70-php-pdo.x86_64 0:7.0.5-1.el7.remi
php70-php-pecl-memcache.x86_64 0:3.0.9-0.2.20151130gitfdbd46b.el7.remi
php70-php-pecl-zip.x86_64 0:1.13.2-1.el7.remi
php70-php-process.x86_64 0:7.0.5-1.el7.remi
php70-php-pspell.x86_64 0:7.0.5-1.el7.remi
php70-php-tidy.x86_64 0:7.0.5-1.el7.remi
php70-php-xml.x86_64 0:7.0.5-1.el7.remi
php70-php-xmlrpc.x86_64 0:7.0.5-1.el7.remi

Dependencia(s) instalada(s):
php70-php-cli.x86_64 0:7.0.5-1.el7.remi
php70-php-json.x86_64 0:7.0.5-1.el7.remi
php70-runtime.x86_64 0:1.0-4.el7.remi

¡Listo!
[root@centos7 public_html]# ^C
[root@centos7 public_html]# cat /var/log/skphp.log
Complementos cargados:fastestmirror
Loading mirror speeds from cached hostfile
* base: centos.serverspace.co.uk
* epel: mirrors.coreix.net
* extras: mirror.vorboss.net
* remi: remi.check-update.co.uk
* updates: centos.serverspace.co.uk
Resolviendo dependencias
--> Ejecutando prueba de transacción
---> Paquete php55-php.x86_64 0:5.5.34-1.el7.remi debe ser instalado
--> Procesando dependencias: php55-php-cli(x86-64) = 5.5.34-1.el7.remi para el paquete: php55-php-5.5.34-1.el7.remi.x86_64
---> Paquete php55-php-common.x86_64 0:5.5.34-1.el7.remi debe ser instalado
--> Procesando dependencias: php55-runtime para el paquete: php55-php-common-5.5.34-1.el7.remi.x86_64
--> Procesando dependencias: php55-php-pecl-jsonc(x86-64) para el paquete: php55-php-common-5.5.34-1.el7.remi.x86_64
---> Paquete php55-php-gd.x86_64 0:5.5.34-1.el7.remi debe ser instalado
--> Procesando dependencias: gd-last(x86-64) >= 2.1.1 para el paquete: php55-php-gd-5.5.34-1.el7.remi.x86_64
--> Procesando dependencias: libvpx.so.1()(64bit) para el paquete: php55-php-gd-5.5.34-1.el7.remi.x86_64
--> Procesando dependencias: libgd.so.3()(64bit) para el paquete: php55-php-gd-5.5.34-1.el7.remi.x86_64
---> Paquete php55-php-gmp.x86_64 0:5.5.34-1.el7.remi debe ser instalado
---> Paquete php55-php-imap.x86_64 0:5.5.34-1.el7.remi debe ser instalado
---> Paquete php55-php-ldap.x86_64 0:5.5.34-1.el7.remi debe ser instalado
---> Paquete php55-php-mbstring.x86_64 0:5.5.34-1.el7.remi debe ser instalado
---> Paquete php55-php-mcrypt.x86_64 0:5.5.34-1.el7.remi debe ser instalado
---> Paquete php55-php-mysqlnd.x86_64 0:5.5.34-1.el7.remi debe ser instalado
---> Paquete php55-php-pdo.x86_64 0:5.5.34-1.el7.remi debe ser instalado
---> Paquete php55-php-pecl-memcache.x86_64 0:3.0.8-5.el7.remi debe ser instalado
--> Procesando dependencias: /opt/remi/php55/root/usr/bin/pecl para el paquete: php55-php-pecl-memcache-3.0.8-5.el7.remi.x86_64
--> Procesando dependencias: /opt/remi/php55/root/usr/bin/pecl para el paquete: php55-php-pecl-memcache-3.0.8-5.el7.remi.x86_64
---> Paquete php55-php-pecl-zip.x86_64 0:1.13.2-1.el7.remi debe ser instalado
--> Procesando dependencias: libzip.so.4()(64bit) para el paquete: php55-php-pecl-zip-1.13.2-1.el7.remi.x86_64
---> Paquete php55-php-process.x86_64 0:5.5.34-1.el7.remi debe ser instalado
---> Paquete php55-php-pspell.x86_64 0:5.5.34-1.el7.remi debe ser instalado
---> Paquete php55-php-tidy.x86_64 0:5.5.34-1.el7.remi debe ser instalado
---> Paquete php55-php-xml.x86_64 0:5.5.34-1.el7.remi debe ser instalado
---> Paquete php55-php-xmlrpc.x86_64 0:5.5.34-1.el7.remi debe ser instalado
--> Ejecutando prueba de transacción
---> Paquete gd-last.x86_64 0:2.1.1-2.el7.remi debe ser instalado
---> Paquete libvpx.x86_64 0:1.3.0-5.el7_0 debe ser instalado
---> Paquete libzip-last.x86_64 0:1.1.2-1.el7.remi debe ser instalado
---> Paquete php55-php-cli.x86_64 0:5.5.34-1.el7.remi debe ser instalado
---> Paquete php55-php-pear.noarch 1:1.10.1-4.el7.remi debe ser instalado
---> Paquete php55-php-pecl-jsonc.x86_64 0:1.3.9-1.el7.remi debe ser instalado
---> Paquete php55-runtime.x86_64 0:2.1-5.el7.remi debe ser instalado
--> Procesando dependencias: scl-utils para el paquete: php55-runtime-2.1-5.el7.remi.x86_64
--> Procesando dependencias: environment-modules para el paquete: php55-runtime-2.1-5.el7.remi.x86_64
--> Ejecutando prueba de transacción
---> Paquete environment-modules.x86_64 0:3.2.10-10.el7 debe ser instalado
--> Procesando dependencias: libtcl8.5.so()(64bit) para el paquete: environment-modules-3.2.10-10.el7.x86_64
---> Paquete scl-utils.x86_64 0:20130529-17.el7_1 debe ser instalado
--> Ejecutando prueba de transacción
---> Paquete tcl.x86_64 1:8.5.13-8.el7 debe ser instalado
--> Resolución de dependencias finalizada

Dependencias resueltas

================================================================================
Package Arquitectura
Versión Repositorio
Tamaño
================================================================================
Instalando:
php55-php x86_64 5.5.34-1.el7.remi remi 1.3 M
php55-php-common x86_64 5.5.34-1.el7.remi remi 669 k
php55-php-gd x86_64 5.5.34-1.el7.remi remi 65 k
php55-php-gmp x86_64 5.5.34-1.el7.remi remi 47 k
php55-php-imap x86_64 5.5.34-1.el7.remi remi 63 k
php55-php-ldap x86_64 5.5.34-1.el7.remi remi 53 k
php55-php-mbstring x86_64 5.5.34-1.el7.remi remi 516 k
php55-php-mcrypt x86_64 5.5.34-1.el7.remi remi 47 k
php55-php-mysqlnd x86_64 5.5.34-1.el7.remi remi 179 k
php55-php-pdo x86_64 5.5.34-1.el7.remi remi 98 k
php55-php-pecl-memcache x86_64 3.0.8-5.el7.remi remi 86 k
php55-php-pecl-zip x86_64 1.13.2-1.el7.remi remi 43 k
php55-php-process x86_64 5.5.34-1.el7.remi remi 58 k
php55-php-pspell x86_64 5.5.34-1.el7.remi remi 41 k
php55-php-tidy x86_64 5.5.34-1.el7.remi remi 49 k
php55-php-xml x86_64 5.5.34-1.el7.remi remi 157 k
php55-php-xmlrpc x86_64 5.5.34-1.el7.remi remi 67 k
Instalando para las dependencias:
environment-modules x86_64 3.2.10-10.el7 base 107 k
gd-last x86_64 2.1.1-2.el7.remi remi 140 k
libvpx x86_64 1.3.0-5.el7_0 base 498 k
libzip-last x86_64 1.1.2-1.el7.remi remi 45 k
php55-php-cli x86_64 5.5.34-1.el7.remi remi 2.6 M
php55-php-pear noarch 1:1.10.1-4.el7.remi remi 354 k
php55-php-pecl-jsonc x86_64 1.3.9-1.el7.remi remi 45 k
php55-runtime x86_64 2.1-5.el7.remi remi 1.1 M
scl-utils x86_64 20130529-17.el7_1 base 24 k
tcl x86_64 1:8.5.13-8.el7 base 1.9 M

Resumen de la transacción
================================================================================
Instalar 17 Paquetes (+10 Paquetes dependientes)

Tamaño total de la descarga: 10 M
Tamaño instalado: 29 M
Downloading packages:
--------------------------------------------------------------------------------
Total 8.3 MB/s | 10 MB 00:01
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Instalando : libvpx-1.3.0-5.el7_0.x86_64 1/27
Instalando : gd-last-2.1.1-2.el7.remi.x86_64 2/27
Instalando : scl-utils-20130529-17.el7_1.x86_64 3/27
Instalando : 1:tcl-8.5.13-8.el7.x86_64 4/27
Instalando : environment-modules-3.2.10-10.el7.x86_64 5/27
Instalando : php55-runtime-2.1-5.el7.remi.x86_64 6/27
Instalando : libzip-last-1.1.2-1.el7.remi.x86_64 7/27
Instalando : php55-php-pecl-jsonc-1.3.9-1.el7.remi.x86_64 8/27
Instalando : php55-php-common-5.5.34-1.el7.remi.x86_64 9/27
Instalando : php55-php-pecl-zip-1.13.2-1.el7.remi.x86_64 10/27
Instalando : php55-php-xml-5.5.34-1.el7.remi.x86_64 11/27
Instalando : php55-php-cli-5.5.34-1.el7.remi.x86_64 12/27
Instalando : php55-php-pdo-5.5.34-1.el7.remi.x86_64 13/27
Instalando : php55-php-process-5.5.34-1.el7.remi.x86_64 14/27
Instalando : 1:php55-php-pear-1.10.1-4.el7.remi.noarch 15/27
Instalando : php55-php-pecl-memcache-3.0.8-5.el7.remi.x86_64 16/27
Instalando : php55-php-mysqlnd-5.5.34-1.el7.remi.x86_64 17/27
Instalando : php55-php-5.5.34-1.el7.remi.x86_64 18/27
Instalando : php55-php-xmlrpc-5.5.34-1.el7.remi.x86_64 19/27
Instalando : php55-php-ldap-5.5.34-1.el7.remi.x86_64 20/27
Instalando : php55-php-mcrypt-5.5.34-1.el7.remi.x86_64 21/27
Instalando : php55-php-tidy-5.5.34-1.el7.remi.x86_64 22/27
Instalando : php55-php-imap-5.5.34-1.el7.remi.x86_64 23/27
Instalando : php55-php-mbstring-5.5.34-1.el7.remi.x86_64 24/27
Instalando : php55-php-pspell-5.5.34-1.el7.remi.x86_64 25/27
Instalando : php55-php-gd-5.5.34-1.el7.remi.x86_64 26/27
Instalando : php55-php-gmp-5.5.34-1.el7.remi.x86_64 27/27
Comprobando : libzip-last-1.1.2-1.el7.remi.x86_64 1/27
Comprobando : 1:tcl-8.5.13-8.el7.x86_64 2/27
Comprobando : php55-php-ldap-5.5.34-1.el7.remi.x86_64 3/27
Comprobando : php55-php-pdo-5.5.34-1.el7.remi.x86_64 4/27
Comprobando : php55-php-xml-5.5.34-1.el7.remi.x86_64 5/27
Comprobando : environment-modules-3.2.10-10.el7.x86_64 6/27
Comprobando : php55-php-mcrypt-5.5.34-1.el7.remi.x86_64 7/27
Comprobando : php55-php-tidy-5.5.34-1.el7.remi.x86_64 8/27
Comprobando : php55-php-5.5.34-1.el7.remi.x86_64 9/27
Comprobando : php55-php-common-5.5.34-1.el7.remi.x86_64 10/27
Comprobando : php55-php-imap-5.5.34-1.el7.remi.x86_64 11/27
Comprobando : php55-php-mbstring-5.5.34-1.el7.remi.x86_64 12/27
Comprobando : php55-php-cli-5.5.34-1.el7.remi.x86_64 13/27
Comprobando : php55-php-pecl-zip-1.13.2-1.el7.remi.x86_64 14/27
Comprobando : php55-php-pecl-memcache-3.0.8-5.el7.remi.x86_64 15/27
Comprobando : php55-php-mysqlnd-5.5.34-1.el7.remi.x86_64 16/27
Comprobando : php55-php-pspell-5.5.34-1.el7.remi.x86_64 17/27
Comprobando : php55-php-xmlrpc-5.5.34-1.el7.remi.x86_64 18/27
Comprobando : php55-php-process-5.5.34-1.el7.remi.x86_64 19/27
Comprobando : 1:php55-php-pear-1.10.1-4.el7.remi.noarch 20/27
Comprobando : php55-php-gd-5.5.34-1.el7.remi.x86_64 21/27
Comprobando : scl-utils-20130529-17.el7_1.x86_64 22/27
Comprobando : php55-php-gmp-5.5.34-1.el7.remi.x86_64 23/27
Comprobando : php55-php-pecl-jsonc-1.3.9-1.el7.remi.x86_64 24/27
Comprobando : php55-runtime-2.1-5.el7.remi.x86_64 25/27
Comprobando : gd-last-2.1.1-2.el7.remi.x86_64 26/27
Comprobando : libvpx-1.3.0-5.el7_0.x86_64 27/27

Instalado:
php55-php.x86_64 0:5.5.34-1.el7.remi
php55-php-common.x86_64 0:5.5.34-1.el7.remi
php55-php-gd.x86_64 0:5.5.34-1.el7.remi
php55-php-gmp.x86_64 0:5.5.34-1.el7.remi
php55-php-imap.x86_64 0:5.5.34-1.el7.remi
php55-php-ldap.x86_64 0:5.5.34-1.el7.remi
php55-php-mbstring.x86_64 0:5.5.34-1.el7.remi
php55-php-mcrypt.x86_64 0:5.5.34-1.el7.remi
php55-php-mysqlnd.x86_64 0:5.5.34-1.el7.remi
php55-php-pdo.x86_64 0:5.5.34-1.el7.remi
php55-php-pecl-memcache.x86_64 0:3.0.8-5.el7.remi
php55-php-pecl-zip.x86_64 0:1.13.2-1.el7.remi
php55-php-process.x86_64 0:5.5.34-1.el7.remi
php55-php-pspell.x86_64 0:5.5.34-1.el7.remi
php55-php-tidy.x86_64 0:5.5.34-1.el7.remi
php55-php-xml.x86_64 0:5.5.34-1.el7.remi
php55-php-xmlrpc.x86_64 0:5.5.34-1.el7.remi

Dependencia(s) instalada(s):
environment-modules.x86_64 0:3.2.10-10.el7
gd-last.x86_64 0:2.1.1-2.el7.remi
libvpx.x86_64 0:1.3.0-5.el7_0
libzip-last.x86_64 0:1.1.2-1.el7.remi
php55-php-cli.x86_64 0:5.5.34-1.el7.remi
php55-php-pear.noarch 1:1.10.1-4.el7.remi
php55-php-pecl-jsonc.x86_64 0:1.3.9-1.el7.remi
php55-runtime.x86_64 0:2.1-5.el7.remi
scl-utils.x86_64 0:20130529-17.el7_1
tcl.x86_64 1:8.5.13-8.el7

¡Listo!
Complementos cargados:fastestmirror
Loading mirror speeds from cached hostfile
* base: centos.serverspace.co.uk
* epel: mirrors.coreix.net
* extras: mirror.vorboss.net
* remi: remi.check-update.co.uk
* updates: centos.serverspace.co.uk
Resolviendo dependencias
--> Ejecutando prueba de transacción
---> Paquete php56-php.x86_64 0:5.6.20-1.el7.remi debe ser instalado
--> Procesando dependencias: php56-php-cli(x86-64) = 5.6.20-1.el7.remi para el paquete: php56-php-5.6.20-1.el7.remi.x86_64
---> Paquete php56-php-common.x86_64 0:5.6.20-1.el7.remi debe ser instalado
--> Procesando dependencias: php56-runtime para el paquete: php56-php-common-5.6.20-1.el7.remi.x86_64
--> Procesando dependencias: php56-php-pecl-jsonc(x86-64) para el paquete: php56-php-common-5.6.20-1.el7.remi.x86_64
---> Paquete php56-php-gd.x86_64 0:5.6.20-1.el7.remi debe ser instalado
---> Paquete php56-php-gmp.x86_64 0:5.6.20-1.el7.remi debe ser instalado
---> Paquete php56-php-imap.x86_64 0:5.6.20-1.el7.remi debe ser instalado
---> Paquete php56-php-ldap.x86_64 0:5.6.20-1.el7.remi debe ser instalado
---> Paquete php56-php-mbstring.x86_64 0:5.6.20-1.el7.remi debe ser instalado
---> Paquete php56-php-mcrypt.x86_64 0:5.6.20-1.el7.remi debe ser instalado
---> Paquete php56-php-mysqlnd.x86_64 0:5.6.20-1.el7.remi debe ser instalado
---> Paquete php56-php-pdo.x86_64 0:5.6.20-1.el7.remi debe ser instalado
---> Paquete php56-php-pecl-memcache.x86_64 0:3.0.8-5.el7.remi debe ser instalado
--> Procesando dependencias: /opt/remi/php56/root/usr/bin/pecl para el paquete: php56-php-pecl-memcache-3.0.8-5.el7.remi.x86_64
--> Procesando dependencias: /opt/remi/php56/root/usr/bin/pecl para el paquete: php56-php-pecl-memcache-3.0.8-5.el7.remi.x86_64
---> Paquete php56-php-pecl-zip.x86_64 0:1.13.2-1.el7.remi debe ser instalado
---> Paquete php56-php-process.x86_64 0:5.6.20-1.el7.remi debe ser instalado
---> Paquete php56-php-pspell.x86_64 0:5.6.20-1.el7.remi debe ser instalado
---> Paquete php56-php-tidy.x86_64 0:5.6.20-1.el7.remi debe ser instalado
---> Paquete php56-php-xml.x86_64 0:5.6.20-1.el7.remi debe ser instalado
---> Paquete php56-php-xmlrpc.x86_64 0:5.6.20-1.el7.remi debe ser instalado
--> Ejecutando prueba de transacción
---> Paquete php56-php-cli.x86_64 0:5.6.20-1.el7.remi debe ser instalado
---> Paquete php56-php-pear.noarch 1:1.10.1-4.el7.remi debe ser instalado
---> Paquete php56-php-pecl-jsonc.x86_64 0:1.3.9-1.el7.remi debe ser instalado
---> Paquete php56-runtime.x86_64 0:2.1-5.el7.remi debe ser instalado
--> Resolución de dependencias finalizada

Dependencias resueltas

================================================================================
Package Arquitectura
Versión Repositorio
Tamaño
================================================================================
Instalando:
php56-php x86_64 5.6.20-1.el7.remi remi 1.3 M
php56-php-common x86_64 5.6.20-1.el7.remi remi 689 k
php56-php-gd x86_64 5.6.20-1.el7.remi remi 66 k
php56-php-gmp x86_64 5.6.20-1.el7.remi remi 55 k
php56-php-imap x86_64 5.6.20-1.el7.remi remi 65 k
php56-php-ldap x86_64 5.6.20-1.el7.remi remi 56 k
php56-php-mbstring x86_64 5.6.20-1.el7.remi remi 517 k
php56-php-mcrypt x86_64 5.6.20-1.el7.remi remi 49 k
php56-php-mysqlnd x86_64 5.6.20-1.el7.remi remi 184 k
php56-php-pdo x86_64 5.6.20-1.el7.remi remi 99 k
php56-php-pecl-memcache x86_64 3.0.8-5.el7.remi remi 86 k
php56-php-pecl-zip x86_64 1.13.2-1.el7.remi remi 43 k
php56-php-process x86_64 5.6.20-1.el7.remi remi 60 k
php56-php-pspell x86_64 5.6.20-1.el7.remi remi 42 k
php56-php-tidy x86_64 5.6.20-1.el7.remi remi 51 k
php56-php-xml x86_64 5.6.20-1.el7.remi remi 159 k
php56-php-xmlrpc x86_64 5.6.20-1.el7.remi remi 68 k
Instalando para las dependencias:
php56-php-cli x86_64 5.6.20-1.el7.remi remi 2.6 M
php56-php-pear noarch 1:1.10.1-4.el7.remi remi 354 k
php56-php-pecl-jsonc x86_64 1.3.9-1.el7.remi remi 45 k
php56-runtime x86_64 2.1-5.el7.remi remi 1.1 M

Resumen de la transacción
================================================================================
Instalar 17 Paquetes (+4 Paquetes dependientes)

Tamaño total de la descarga: 7.7 M
Tamaño instalado: 23 M
Downloading packages:
--------------------------------------------------------------------------------
Total 8.9 MB/s | 7.7 MB 00:00
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Instalando : php56-runtime-2.1-5.el7.remi.x86_64 1/21
Instalando : php56-php-pecl-jsonc-1.3.9-1.el7.remi.x86_64 2/21
Instalando : php56-php-common-5.6.20-1.el7.remi.x86_64 3/21
Instalando : php56-php-pecl-zip-1.13.2-1.el7.remi.x86_64 4/21
Instalando : php56-php-xml-5.6.20-1.el7.remi.x86_64 5/21
Instalando : php56-php-cli-5.6.20-1.el7.remi.x86_64 6/21
Instalando : php56-php-process-5.6.20-1.el7.remi.x86_64 7/21
Instalando : 1:php56-php-pear-1.10.1-4.el7.remi.noarch 8/21
Instalando : php56-php-pdo-5.6.20-1.el7.remi.x86_64 9/21
Instalando : php56-php-mysqlnd-5.6.20-1.el7.remi.x86_64 10/21
Instalando : php56-php-pecl-memcache-3.0.8-5.el7.remi.x86_64 11/21
Instalando : php56-php-5.6.20-1.el7.remi.x86_64 12/21
Instalando : php56-php-xmlrpc-5.6.20-1.el7.remi.x86_64 13/21
Instalando : php56-php-ldap-5.6.20-1.el7.remi.x86_64 14/21
Instalando : php56-php-imap-5.6.20-1.el7.remi.x86_64 15/21
Instalando : php56-php-gmp-5.6.20-1.el7.remi.x86_64 16/21
Instalando : php56-php-mbstring-5.6.20-1.el7.remi.x86_64 17/21
Instalando : php56-php-tidy-5.6.20-1.el7.remi.x86_64 18/21
Instalando : php56-php-gd-5.6.20-1.el7.remi.x86_64 19/21
Instalando : php56-php-pspell-5.6.20-1.el7.remi.x86_64 20/21
Instalando : php56-php-mcrypt-5.6.20-1.el7.remi.x86_64 21/21
Comprobando : php56-php-ldap-5.6.20-1.el7.remi.x86_64 1/21
Comprobando : php56-runtime-2.1-5.el7.remi.x86_64 2/21
Comprobando : php56-php-imap-5.6.20-1.el7.remi.x86_64 3/21
Comprobando : php56-php-pecl-jsonc-1.3.9-1.el7.remi.x86_64 4/21
Comprobando : php56-php-common-5.6.20-1.el7.remi.x86_64 5/21
Comprobando : 1:php56-php-pear-1.10.1-4.el7.remi.noarch 6/21
Comprobando : php56-php-xmlrpc-5.6.20-1.el7.remi.x86_64 7/21
Comprobando : php56-php-gmp-5.6.20-1.el7.remi.x86_64 8/21
Comprobando : php56-php-process-5.6.20-1.el7.remi.x86_64 9/21
Comprobando : php56-php-mbstring-5.6.20-1.el7.remi.x86_64 10/21
Comprobando : php56-php-tidy-5.6.20-1.el7.remi.x86_64 11/21
Comprobando : php56-php-5.6.20-1.el7.remi.x86_64 12/21
Comprobando : php56-php-gd-5.6.20-1.el7.remi.x86_64 13/21
Comprobando : php56-php-xml-5.6.20-1.el7.remi.x86_64 14/21
Comprobando : php56-php-cli-5.6.20-1.el7.remi.x86_64 15/21
Comprobando : php56-php-pdo-5.6.20-1.el7.remi.x86_64 16/21
Comprobando : php56-php-mysqlnd-5.6.20-1.el7.remi.x86_64 17/21
Comprobando : php56-php-pspell-5.6.20-1.el7.remi.x86_64 18/21
Comprobando : php56-php-pecl-memcache-3.0.8-5.el7.remi.x86_64 19/21
Comprobando : php56-php-mcrypt-5.6.20-1.el7.remi.x86_64 20/21
Comprobando : php56-php-pecl-zip-1.13.2-1.el7.remi.x86_64 21/21

Instalado:
php56-php.x86_64 0:5.6.20-1.el7.remi
php56-php-common.x86_64 0:5.6.20-1.el7.remi
php56-php-gd.x86_64 0:5.6.20-1.el7.remi
php56-php-gmp.x86_64 0:5.6.20-1.el7.remi
php56-php-imap.x86_64 0:5.6.20-1.el7.remi
php56-php-ldap.x86_64 0:5.6.20-1.el7.remi
php56-php-mbstring.x86_64 0:5.6.20-1.el7.remi
php56-php-mcrypt.x86_64 0:5.6.20-1.el7.remi
php56-php-mysqlnd.x86_64 0:5.6.20-1.el7.remi
php56-php-pdo.x86_64 0:5.6.20-1.el7.remi
php56-php-pecl-memcache.x86_64 0:3.0.8-5.el7.remi
php56-php-pecl-zip.x86_64 0:1.13.2-1.el7.remi
php56-php-process.x86_64 0:5.6.20-1.el7.remi
php56-php-pspell.x86_64 0:5.6.20-1.el7.remi
php56-php-tidy.x86_64 0:5.6.20-1.el7.remi
php56-php-xml.x86_64 0:5.6.20-1.el7.remi
php56-php-xmlrpc.x86_64 0:5.6.20-1.el7.remi

Dependencia(s) instalada(s):
php56-php-cli.x86_64 0:5.6.20-1.el7.remi
php56-php-pear.noarch 1:1.10.1-4.el7.remi
php56-php-pecl-jsonc.x86_64 0:1.3.9-1.el7.remi
php56-runtime.x86_64 0:2.1-5.el7.remi

¡Listo!
Complementos cargados:fastestmirror
Loading mirror speeds from cached hostfile
* base: centos.serverspace.co.uk
* epel: mirrors.coreix.net
* extras: mirror.vorboss.net
* remi: remi.check-update.co.uk
* updates: centos.serverspace.co.uk
Resolviendo dependencias
--> Ejecutando prueba de transacción
---> Paquete php70-php.x86_64 0:7.0.5-1.el7.remi debe ser instalado
--> Procesando dependencias: php70-php-cli(x86-64) = 7.0.5-1.el7.remi para el paquete: php70-php-7.0.5-1.el7.remi.x86_64
---> Paquete php70-php-common.x86_64 0:7.0.5-1.el7.remi debe ser instalado
--> Procesando dependencias: php70-runtime para el paquete: php70-php-common-7.0.5-1.el7.remi.x86_64
--> Procesando dependencias: php70-php-json(x86-64) para el paquete: php70-php-common-7.0.5-1.el7.remi.x86_64
---> Paquete php70-php-gd.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-gmp.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-imap.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-ldap.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-mbstring.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-mcrypt.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-mysqlnd.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-pdo.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-pecl-memcache.x86_64 0:3.0.9-0.2.20151130gitfdbd46b.el7.remi debe ser instalado
---> Paquete php70-php-pecl-zip.x86_64 0:1.13.2-1.el7.remi debe ser instalado
---> Paquete php70-php-process.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-pspell.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-tidy.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-xml.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-xmlrpc.x86_64 0:7.0.5-1.el7.remi debe ser instalado
--> Ejecutando prueba de transacción
---> Paquete php70-php-cli.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-php-json.x86_64 0:7.0.5-1.el7.remi debe ser instalado
---> Paquete php70-runtime.x86_64 0:1.0-4.el7.remi debe ser instalado
--> Resolución de dependencias finalizada

Dependencias resueltas

================================================================================
Package Arquitectura
Versión Repositorio
Tamaño
================================================================================
Instalando:
php70-php x86_64 7.0.5-1.el7.remi remi 1.3 M
php70-php-common x86_64 7.0.5-1.el7.remi remi 571 k
php70-php-gd x86_64 7.0.5-1.el7.remi remi 64 k
php70-php-gmp x86_64 7.0.5-1.el7.remi remi 57 k
php70-php-imap x86_64 7.0.5-1.el7.remi remi 66 k
php70-php-ldap x86_64 7.0.5-1.el7.remi remi 57 k
php70-php-mbstring x86_64 7.0.5-1.el7.remi remi 521 k
php70-php-mcrypt x86_64 7.0.5-1.el7.remi remi 51 k
php70-php-mysqlnd x86_64 7.0.5-1.el7.remi remi 169 k
php70-php-pdo x86_64 7.0.5-1.el7.remi remi 99 k
php70-php-pecl-memcache
x86_64 3.0.9-0.2.20151130gitfdbd46b.el7.remi remi 67 k
php70-php-pecl-zip x86_64 1.13.2-1.el7.remi remi 43 k
php70-php-process x86_64 7.0.5-1.el7.remi remi 63 k
php70-php-pspell x86_64 7.0.5-1.el7.remi remi 45 k
php70-php-tidy x86_64 7.0.5-1.el7.remi remi 54 k
php70-php-xml x86_64 7.0.5-1.el7.remi remi 159 k
php70-php-xmlrpc x86_64 7.0.5-1.el7.remi remi 70 k
Instalando para las dependencias:
php70-php-cli x86_64 7.0.5-1.el7.remi remi 2.6 M
php70-php-json x86_64 7.0.5-1.el7.remi remi 53 k
php70-runtime x86_64 1.0-4.el7.remi remi 1.1 M

Resumen de la transacción
================================================================================
Instalar 17 Paquetes (+3 Paquetes dependientes)

Tamaño total de la descarga: 7.2 M
Tamaño instalado: 20 M
Downloading packages:
--------------------------------------------------------------------------------
Total 9.1 MB/s | 7.2 MB 00:00
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Instalando : php70-runtime-1.0-4.el7.remi.x86_64 1/20
Instalando : php70-php-common-7.0.5-1.el7.remi.x86_64 2/20
Instalando : php70-php-json-7.0.5-1.el7.remi.x86_64 3/20
Instalando : php70-php-xml-7.0.5-1.el7.remi.x86_64 4/20
Instalando : php70-php-cli-7.0.5-1.el7.remi.x86_64 5/20
Instalando : php70-php-pdo-7.0.5-1.el7.remi.x86_64 6/20
Instalando : php70-php-mysqlnd-7.0.5-1.el7.remi.x86_64 7/20
Instalando : php70-php-7.0.5-1.el7.remi.x86_64 8/20
Instalando : php70-php-xmlrpc-7.0.5-1.el7.remi.x86_64 9/20
Instalando : php70-php-tidy-7.0.5-1.el7.remi.x86_64 10/20
Instalando : php70-php-mcrypt-7.0.5-1.el7.remi.x86_64 11/20
Instalando : php70-php-pecl-zip-1.13.2-1.el7.remi.x86_64 12/20
Instalando : php70-php-gmp-7.0.5-1.el7.remi.x86_64 13/20
Instalando : php70-php-mbstring-7.0.5-1.el7.remi.x86_64 14/20
Instalando : php70-php-imap-7.0.5-1.el7.remi.x86_64 15/20
Instalando : php70-php-pspell-7.0.5-1.el7.remi.x86_64 16/20
Instalando : php70-php-process-7.0.5-1.el7.remi.x86_64 17/20
Instalando : php70-php-ldap-7.0.5-1.el7.remi.x86_64 18/20
Instalando : php70-php-pecl-memcache-3.0.9-0.2.20151130gitfdbd46b. 19/20
Instalando : php70-php-gd-7.0.5-1.el7.remi.x86_64 20/20
Comprobando : php70-php-tidy-7.0.5-1.el7.remi.x86_64 1/20
Comprobando : php70-php-xml-7.0.5-1.el7.remi.x86_64 2/20
Comprobando : php70-php-mcrypt-7.0.5-1.el7.remi.x86_64 3/20
Comprobando : php70-php-mysqlnd-7.0.5-1.el7.remi.x86_64 4/20
Comprobando : php70-php-pecl-zip-1.13.2-1.el7.remi.x86_64 5/20
Comprobando : php70-php-xmlrpc-7.0.5-1.el7.remi.x86_64 6/20
Comprobando : php70-php-gmp-7.0.5-1.el7.remi.x86_64 7/20
Comprobando : php70-php-mbstring-7.0.5-1.el7.remi.x86_64 8/20
Comprobando : php70-php-imap-7.0.5-1.el7.remi.x86_64 9/20
Comprobando : php70-php-pspell-7.0.5-1.el7.remi.x86_64 10/20
Comprobando : php70-php-cli-7.0.5-1.el7.remi.x86_64 11/20
Comprobando : php70-php-process-7.0.5-1.el7.remi.x86_64 12/20
Comprobando : php70-php-json-7.0.5-1.el7.remi.x86_64 13/20
Comprobando : php70-php-ldap-7.0.5-1.el7.remi.x86_64 14/20
Comprobando : php70-php-pdo-7.0.5-1.el7.remi.x86_64 15/20
Comprobando : php70-php-pecl-memcache-3.0.9-0.2.20151130gitfdbd46b. 16/20
Comprobando : php70-php-7.0.5-1.el7.remi.x86_64 17/20
Comprobando : php70-php-common-7.0.5-1.el7.remi.x86_64 18/20
Comprobando : php70-php-gd-7.0.5-1.el7.remi.x86_64 19/20
Comprobando : php70-runtime-1.0-4.el7.remi.x86_64 20/20

Instalado:
php70-php.x86_64 0:7.0.5-1.el7.remi
php70-php-common.x86_64 0:7.0.5-1.el7.remi
php70-php-gd.x86_64 0:7.0.5-1.el7.remi
php70-php-gmp.x86_64 0:7.0.5-1.el7.remi
php70-php-imap.x86_64 0:7.0.5-1.el7.remi
php70-php-ldap.x86_64 0:7.0.5-1.el7.remi
php70-php-mbstring.x86_64 0:7.0.5-1.el7.remi
php70-php-mcrypt.x86_64 0:7.0.5-1.el7.remi
php70-php-mysqlnd.x86_64 0:7.0.5-1.el7.remi
php70-php-pdo.x86_64 0:7.0.5-1.el7.remi
php70-php-pecl-memcache.x86_64 0:3.0.9-0.2.20151130gitfdbd46b.el7.remi
php70-php-pecl-zip.x86_64 0:1.13.2-1.el7.remi
php70-php-process.x86_64 0:7.0.5-1.el7.remi
php70-php-pspell.x86_64 0:7.0.5-1.el7.remi
php70-php-tidy.x86_64 0:7.0.5-1.el7.remi
php70-php-xml.x86_64 0:7.0.5-1.el7.remi
php70-php-xmlrpc.x86_64 0:7.0.5-1.el7.remi

Dependencia(s) instalada(s):
php70-php-cli.x86_64 0:7.0.5-1.el7.remi
php70-php-json.x86_64 0:7.0.5-1.el7.remi
php70-runtime.x86_64 0:1.0-4.el7.remi

¡Listo!

Re: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.

Posted: Tue Apr 05, 2016 6:40 pm
by leisegang
Here is the logfile:
SpoilerShow
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
* base: mirror.amsiohosting.net
* epel: mirror.1000mbps.com
* extras: mirror.nforce.com
* remi: remi.mirrors.cu.be
* remi-safe: remi.mirrors.cu.be
* updates: mirror.1000mbps.com
* webtatic: uk.repo.webtatic.com
Resolving Dependencies
--> Running transaction check
---> Package php55-php.x86_64 0:5.5.34-1.el7.remi will be installed
--> Processing Dependency: php55-php-cli(x86-64) = 5.5.34-1.el7.remi for package: php55-php-5.5.34-1.el7.remi.x86_64
---> Package php55-php-common.x86_64 0:5.5.34-1.el7.remi will be installed
--> Processing Dependency: php55-runtime for package: php55-php-common-5.5.34-1.el7.remi.x86_64
--> Processing Dependency: php55-php-pecl-jsonc(x86-64) for package: php55-php-common-5.5.34-1.el7.remi.x86_64
---> Package php55-php-gd.x86_64 0:5.5.34-1.el7.remi will be installed
--> Processing Dependency: gd-last(x86-64) >= 2.1.1 for package: php55-php-gd-5.5.34-1.el7.remi.x86_64
--> Processing Dependency: libvpx.so.1()(64bit) for package: php55-php-gd-5.5.34-1.el7.remi.x86_64
--> Processing Dependency: libgd.so.3()(64bit) for package: php55-php-gd-5.5.34-1.el7.remi.x86_64
---> Package php55-php-gmp.x86_64 0:5.5.34-1.el7.remi will be installed
---> Package php55-php-imap.x86_64 0:5.5.34-1.el7.remi will be installed
---> Package php55-php-ldap.x86_64 0:5.5.34-1.el7.remi will be installed
---> Package php55-php-mbstring.x86_64 0:5.5.34-1.el7.remi will be installed
---> Package php55-php-mcrypt.x86_64 0:5.5.34-1.el7.remi will be installed
---> Package php55-php-mysqlnd.x86_64 0:5.5.34-1.el7.remi will be installed
---> Package php55-php-pdo.x86_64 0:5.5.34-1.el7.remi will be installed
---> Package php55-php-pecl-memcache.x86_64 0:3.0.8-5.el7.remi will be installed
--> Processing Dependency: /opt/remi/php55/root/usr/bin/pecl for package: php55-php-pecl-memcache-3.0.8-5.el7.remi.x86_64
--> Processing Dependency: /opt/remi/php55/root/usr/bin/pecl for package: php55-php-pecl-memcache-3.0.8-5.el7.remi.x86_64
---> Package php55-php-pecl-zip.x86_64 0:1.13.2-1.el7.remi will be installed
--> Processing Dependency: libzip.so.4()(64bit) for package: php55-php-pecl-zip-1.13.2-1.el7.remi.x86_64
---> Package php55-php-process.x86_64 0:5.5.34-1.el7.remi will be installed
---> Package php55-php-pspell.x86_64 0:5.5.34-1.el7.remi will be installed
---> Package php55-php-tidy.x86_64 0:5.5.34-1.el7.remi will be installed
---> Package php55-php-xml.x86_64 0:5.5.34-1.el7.remi will be installed
---> Package php55-php-xmlrpc.x86_64 0:5.5.34-1.el7.remi will be installed
--> Running transaction check
---> Package gd-last.x86_64 0:2.1.1-2.el7.remi will be installed
---> Package libvpx.x86_64 0:1.3.0-5.el7_0 will be installed
---> Package libzip-last.x86_64 0:1.1.2-1.el7.remi will be installed
---> Package php55-php-cli.x86_64 0:5.5.34-1.el7.remi will be installed
---> Package php55-php-pear.noarch 1:1.10.1-4.el7.remi will be installed
---> Package php55-php-pecl-jsonc.x86_64 0:1.3.9-1.el7.remi will be installed
---> Package php55-runtime.x86_64 0:2.1-5.el7.remi will be installed
--> Processing Dependency: scl-utils for package: php55-runtime-2.1-5.el7.remi.x86_64
--> Processing Dependency: environment-modules for package: php55-runtime-2.1-5.el7.remi.x86_64
--> Processing Dependency: /usr/sbin/semanage for package: php55-runtime-2.1-5.el7.remi.x86_64
--> Running transaction check
---> Package environment-modules.x86_64 0:3.2.10-10.el7 will be installed
---> Package policycoreutils-python.x86_64 0:2.2.5-20.el7 will be installed
--> Processing Dependency: libsemanage-python >= 2.1.10-1 for package: policycoreutils-python-2.2.5-20.el7.x86_64
--> Processing Dependency: audit-libs-python >= 2.1.3-4 for package: policycoreutils-python-2.2.5-20.el7.x86_64
--> Processing Dependency: python-IPy for package: policycoreutils-python-2.2.5-20.el7.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.4)(64bit) for package: policycoreutils-python-2.2.5-20.el7.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.2)(64bit) for package: policycoreutils-python-2.2.5-20.el7.x86_64
--> Processing Dependency: libcgroup for package: policycoreutils-python-2.2.5-20.el7.x86_64
--> Processing Dependency: libapol.so.4(VERS_4.0)(64bit) for package: policycoreutils-python-2.2.5-20.el7.x86_64
--> Processing Dependency: checkpolicy for package: policycoreutils-python-2.2.5-20.el7.x86_64
--> Processing Dependency: libqpol.so.1()(64bit) for package: policycoreutils-python-2.2.5-20.el7.x86_64
--> Processing Dependency: libapol.so.4()(64bit) for package: policycoreutils-python-2.2.5-20.el7.x86_64
---> Package scl-utils.x86_64 0:20130529-17.el7_1 will be installed
--> Running transaction check
---> Package audit-libs-python.x86_64 0:2.4.1-5.el7 will be installed
---> Package checkpolicy.x86_64 0:2.1.12-6.el7 will be installed
---> Package libcgroup.x86_64 0:0.41-8.el7 will be installed
---> Package libsemanage-python.x86_64 0:2.1.10-18.el7 will be installed
---> Package python-IPy.noarch 0:0.75-6.el7 will be installed
---> Package setools-libs.x86_64 0:3.3.7-46.el7 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
Package Arch Version Repository
Size
================================================================================
Installing:
php55-php x86_64 5.5.34-1.el7.remi remi 1.3 M
php55-php-common x86_64 5.5.34-1.el7.remi remi 669 k
php55-php-gd x86_64 5.5.34-1.el7.remi remi 65 k
php55-php-gmp x86_64 5.5.34-1.el7.remi remi 47 k
php55-php-imap x86_64 5.5.34-1.el7.remi remi 63 k
php55-php-ldap x86_64 5.5.34-1.el7.remi remi 53 k
php55-php-mbstring x86_64 5.5.34-1.el7.remi remi 516 k
php55-php-mcrypt x86_64 5.5.34-1.el7.remi remi 47 k
php55-php-mysqlnd x86_64 5.5.34-1.el7.remi remi 179 k
php55-php-pdo x86_64 5.5.34-1.el7.remi remi 98 k
php55-php-pecl-memcache x86_64 3.0.8-5.el7.remi remi 86 k
php55-php-pecl-zip x86_64 1.13.2-1.el7.remi remi 43 k
php55-php-process x86_64 5.5.34-1.el7.remi remi 58 k
php55-php-pspell x86_64 5.5.34-1.el7.remi remi 41 k
php55-php-tidy x86_64 5.5.34-1.el7.remi remi 49 k
php55-php-xml x86_64 5.5.34-1.el7.remi remi 157 k
php55-php-xmlrpc x86_64 5.5.34-1.el7.remi remi 67 k
Installing for dependencies:
audit-libs-python x86_64 2.4.1-5.el7 base 69 k
checkpolicy x86_64 2.1.12-6.el7 base 247 k
environment-modules x86_64 3.2.10-10.el7 base 107 k
gd-last x86_64 2.1.1-2.el7.remi remi 140 k
libcgroup x86_64 0.41-8.el7 base 64 k
libsemanage-python x86_64 2.1.10-18.el7 base 94 k
libvpx x86_64 1.3.0-5.el7_0 base 498 k
libzip-last x86_64 1.1.2-1.el7.remi remi 45 k
php55-php-cli x86_64 5.5.34-1.el7.remi remi 2.6 M
php55-php-pear noarch 1:1.10.1-4.el7.remi remi 354 k
php55-php-pecl-jsonc x86_64 1.3.9-1.el7.remi remi 45 k
php55-runtime x86_64 2.1-5.el7.remi remi 1.1 M
policycoreutils-python x86_64 2.2.5-20.el7 base 435 k
python-IPy noarch 0.75-6.el7 base 32 k
scl-utils x86_64 20130529-17.el7_1 base 24 k
setools-libs x86_64 3.3.7-46.el7 base 485 k

Transaction Summary
================================================================================
Install 17 Packages (+16 Dependent packages)

Total download size: 9.8 M
Installed size: 29 M
Downloading packages:
--------------------------------------------------------------------------------
Total 649 kB/s | 9.8 MB 00:15
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Installing : libvpx-1.3.0-5.el7_0.x86_64 1/33
Installing : gd-last-2.1.1-2.el7.remi.x86_64 2/33
Installing : libsemanage-python-2.1.10-18.el7.x86_64 3/33
Installing : checkpolicy-2.1.12-6.el7.x86_64 4/33
Installing : audit-libs-python-2.4.1-5.el7.x86_64 5/33
Installing : scl-utils-20130529-17.el7_1.x86_64 6/33
Installing : libcgroup-0.41-8.el7.x86_64 7/33
Installing : python-IPy-0.75-6.el7.noarch 8/33
Installing : setools-libs-3.3.7-46.el7.x86_64 9/33
Installing : policycoreutils-python-2.2.5-20.el7.x86_64 10/33
Installing : environment-modules-3.2.10-10.el7.x86_64 11/33
Installing : php55-runtime-2.1-5.el7.remi.x86_64 12/33
Installing : libzip-last-1.1.2-1.el7.remi.x86_64 13/33
Installing : php55-php-pecl-jsonc-1.3.9-1.el7.remi.x86_64 14/33
Installing : php55-php-common-5.5.34-1.el7.remi.x86_64 15/33
Installing : php55-php-pecl-zip-1.13.2-1.el7.remi.x86_64 16/33
Installing : php55-php-xml-5.5.34-1.el7.remi.x86_64 17/33
Installing : php55-php-cli-5.5.34-1.el7.remi.x86_64 18/33
Installing : php55-php-pdo-5.5.34-1.el7.remi.x86_64 19/33
Installing : php55-php-process-5.5.34-1.el7.remi.x86_64 20/33
Installing : 1:php55-php-pear-1.10.1-4.el7.remi.noarch 21/33
Installing : php55-php-pecl-memcache-3.0.8-5.el7.remi.x86_64 22/33
Installing : php55-php-mysqlnd-5.5.34-1.el7.remi.x86_64 23/33
Installing : php55-php-5.5.34-1.el7.remi.x86_64 24/33
Installing : php55-php-xmlrpc-5.5.34-1.el7.remi.x86_64 25/33
Installing : php55-php-ldap-5.5.34-1.el7.remi.x86_64 26/33
Installing : php55-php-mcrypt-5.5.34-1.el7.remi.x86_64 27/33
Installing : php55-php-tidy-5.5.34-1.el7.remi.x86_64 28/33
Installing : php55-php-imap-5.5.34-1.el7.remi.x86_64 29/33
Installing : php55-php-mbstring-5.5.34-1.el7.remi.x86_64 30/33
Installing : php55-php-pspell-5.5.34-1.el7.remi.x86_64 31/33
Installing : php55-php-gd-5.5.34-1.el7.remi.x86_64 32/33
Installing : php55-php-gmp-5.5.34-1.el7.remi.x86_64 33/33
Verifying : libzip-last-1.1.2-1.el7.remi.x86_64 1/33
Verifying : php55-php-ldap-5.5.34-1.el7.remi.x86_64 2/33
Verifying : php55-php-pdo-5.5.34-1.el7.remi.x86_64 3/33
Verifying : php55-php-xml-5.5.34-1.el7.remi.x86_64 4/33
Verifying : environment-modules-3.2.10-10.el7.x86_64 5/33
Verifying : php55-php-mcrypt-5.5.34-1.el7.remi.x86_64 6/33
Verifying : php55-php-tidy-5.5.34-1.el7.remi.x86_64 7/33
Verifying : php55-php-5.5.34-1.el7.remi.x86_64 8/33
Verifying : setools-libs-3.3.7-46.el7.x86_64 9/33
Verifying : python-IPy-0.75-6.el7.noarch 10/33
Verifying : php55-php-common-5.5.34-1.el7.remi.x86_64 11/33
Verifying : php55-php-imap-5.5.34-1.el7.remi.x86_64 12/33
Verifying : php55-php-mbstring-5.5.34-1.el7.remi.x86_64 13/33
Verifying : php55-php-cli-5.5.34-1.el7.remi.x86_64 14/33
Verifying : php55-php-pecl-zip-1.13.2-1.el7.remi.x86_64 15/33
Verifying : php55-php-pecl-memcache-3.0.8-5.el7.remi.x86_64 16/33
Verifying : php55-php-mysqlnd-5.5.34-1.el7.remi.x86_64 17/33
Verifying : php55-php-pspell-5.5.34-1.el7.remi.x86_64 18/33
Verifying : php55-php-xmlrpc-5.5.34-1.el7.remi.x86_64 19/33
Verifying : php55-php-process-5.5.34-1.el7.remi.x86_64 20/33
Verifying : libcgroup-0.41-8.el7.x86_64 21/33
Verifying : 1:php55-php-pear-1.10.1-4.el7.remi.noarch 22/33
Verifying : php55-php-gd-5.5.34-1.el7.remi.x86_64 23/33
Verifying : scl-utils-20130529-17.el7_1.x86_64 24/33
Verifying : audit-libs-python-2.4.1-5.el7.x86_64 25/33
Verifying : php55-php-gmp-5.5.34-1.el7.remi.x86_64 26/33
Verifying : php55-php-pecl-jsonc-1.3.9-1.el7.remi.x86_64 27/33
Verifying : checkpolicy-2.1.12-6.el7.x86_64 28/33
Verifying : php55-runtime-2.1-5.el7.remi.x86_64 29/33
Verifying : gd-last-2.1.1-2.el7.remi.x86_64 30/33
Verifying : libvpx-1.3.0-5.el7_0.x86_64 31/33
Verifying : policycoreutils-python-2.2.5-20.el7.x86_64 32/33
Verifying : libsemanage-python-2.1.10-18.el7.x86_64 33/33

Installed:
php55-php.x86_64 0:5.5.34-1.el7.remi
php55-php-common.x86_64 0:5.5.34-1.el7.remi
php55-php-gd.x86_64 0:5.5.34-1.el7.remi
php55-php-gmp.x86_64 0:5.5.34-1.el7.remi
php55-php-imap.x86_64 0:5.5.34-1.el7.remi
php55-php-ldap.x86_64 0:5.5.34-1.el7.remi
php55-php-mbstring.x86_64 0:5.5.34-1.el7.remi
php55-php-mcrypt.x86_64 0:5.5.34-1.el7.remi
php55-php-mysqlnd.x86_64 0:5.5.34-1.el7.remi
php55-php-pdo.x86_64 0:5.5.34-1.el7.remi
php55-php-pecl-memcache.x86_64 0:3.0.8-5.el7.remi
php55-php-pecl-zip.x86_64 0:1.13.2-1.el7.remi
php55-php-process.x86_64 0:5.5.34-1.el7.remi
php55-php-pspell.x86_64 0:5.5.34-1.el7.remi
php55-php-tidy.x86_64 0:5.5.34-1.el7.remi
php55-php-xml.x86_64 0:5.5.34-1.el7.remi
php55-php-xmlrpc.x86_64 0:5.5.34-1.el7.remi

Dependency Installed:
audit-libs-python.x86_64 0:2.4.1-5.el7
checkpolicy.x86_64 0:2.1.12-6.el7
environment-modules.x86_64 0:3.2.10-10.el7
gd-last.x86_64 0:2.1.1-2.el7.remi
libcgroup.x86_64 0:0.41-8.el7
libsemanage-python.x86_64 0:2.1.10-18.el7
libvpx.x86_64 0:1.3.0-5.el7_0
libzip-last.x86_64 0:1.1.2-1.el7.remi
php55-php-cli.x86_64 0:5.5.34-1.el7.remi
php55-php-pear.noarch 1:1.10.1-4.el7.remi
php55-php-pecl-jsonc.x86_64 0:1.3.9-1.el7.remi
php55-runtime.x86_64 0:2.1-5.el7.remi
policycoreutils-python.x86_64 0:2.2.5-20.el7
python-IPy.noarch 0:0.75-6.el7
scl-utils.x86_64 0:20130529-17.el7_1
setools-libs.x86_64 0:3.3.7-46.el7

Complete!
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
* base: mirror.amsiohosting.net
* epel: mirror.1000mbps.com
* extras: mirror.nforce.com
* remi: remi.mirrors.cu.be
* remi-safe: remi.mirrors.cu.be
* updates: mirror.1000mbps.com
* webtatic: uk.repo.webtatic.com
Resolving Dependencies
--> Running transaction check
---> Package php56-php.x86_64 0:5.6.20-1.el7.remi will be installed
--> Processing Dependency: php56-php-cli(x86-64) = 5.6.20-1.el7.remi for package: php56-php-5.6.20-1.el7.remi.x86_64
---> Package php56-php-common.x86_64 0:5.6.20-1.el7.remi will be installed
--> Processing Dependency: php56-runtime for package: php56-php-common-5.6.20-1.el7.remi.x86_64
--> Processing Dependency: php56-php-pecl-jsonc(x86-64) for package: php56-php-common-5.6.20-1.el7.remi.x86_64
---> Package php56-php-gd.x86_64 0:5.6.20-1.el7.remi will be installed
---> Package php56-php-gmp.x86_64 0:5.6.20-1.el7.remi will be installed
---> Package php56-php-imap.x86_64 0:5.6.20-1.el7.remi will be installed
---> Package php56-php-ldap.x86_64 0:5.6.20-1.el7.remi will be installed
---> Package php56-php-mbstring.x86_64 0:5.6.20-1.el7.remi will be installed
---> Package php56-php-mcrypt.x86_64 0:5.6.20-1.el7.remi will be installed
---> Package php56-php-mysqlnd.x86_64 0:5.6.20-1.el7.remi will be installed
---> Package php56-php-pdo.x86_64 0:5.6.20-1.el7.remi will be installed
---> Package php56-php-pecl-memcache.x86_64 0:3.0.8-5.el7.remi will be installed
--> Processing Dependency: /opt/remi/php56/root/usr/bin/pecl for package: php56-php-pecl-memcache-3.0.8-5.el7.remi.x86_64
--> Processing Dependency: /opt/remi/php56/root/usr/bin/pecl for package: php56-php-pecl-memcache-3.0.8-5.el7.remi.x86_64
---> Package php56-php-pecl-zip.x86_64 0:1.13.2-1.el7.remi will be installed
---> Package php56-php-process.x86_64 0:5.6.20-1.el7.remi will be installed
---> Package php56-php-pspell.x86_64 0:5.6.20-1.el7.remi will be installed
---> Package php56-php-tidy.x86_64 0:5.6.20-1.el7.remi will be installed
---> Package php56-php-xml.x86_64 0:5.6.20-1.el7.remi will be installed
---> Package php56-php-xmlrpc.x86_64 0:5.6.20-1.el7.remi will be installed
--> Running transaction check
---> Package php56-php-cli.x86_64 0:5.6.20-1.el7.remi will be installed
---> Package php56-php-pear.noarch 1:1.10.1-4.el7.remi will be installed
---> Package php56-php-pecl-jsonc.x86_64 0:1.3.9-1.el7.remi will be installed
---> Package php56-runtime.x86_64 0:2.1-5.el7.remi will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
Package Arch Version Repository
Size
================================================================================
Installing:
php56-php x86_64 5.6.20-1.el7.remi remi 1.3 M
php56-php-common x86_64 5.6.20-1.el7.remi remi 689 k
php56-php-gd x86_64 5.6.20-1.el7.remi remi 66 k
php56-php-gmp x86_64 5.6.20-1.el7.remi remi 55 k
php56-php-imap x86_64 5.6.20-1.el7.remi remi 65 k
php56-php-ldap x86_64 5.6.20-1.el7.remi remi 56 k
php56-php-mbstring x86_64 5.6.20-1.el7.remi remi 517 k
php56-php-mcrypt x86_64 5.6.20-1.el7.remi remi 49 k
php56-php-mysqlnd x86_64 5.6.20-1.el7.remi remi 184 k
php56-php-pdo x86_64 5.6.20-1.el7.remi remi 99 k
php56-php-pecl-memcache x86_64 3.0.8-5.el7.remi remi 86 k
php56-php-pecl-zip x86_64 1.13.2-1.el7.remi remi 43 k
php56-php-process x86_64 5.6.20-1.el7.remi remi 60 k
php56-php-pspell x86_64 5.6.20-1.el7.remi remi 42 k
php56-php-tidy x86_64 5.6.20-1.el7.remi remi 51 k
php56-php-xml x86_64 5.6.20-1.el7.remi remi 159 k
php56-php-xmlrpc x86_64 5.6.20-1.el7.remi remi 68 k
Installing for dependencies:
php56-php-cli x86_64 5.6.20-1.el7.remi remi 2.6 M
php56-php-pear noarch 1:1.10.1-4.el7.remi remi 354 k
php56-php-pecl-jsonc x86_64 1.3.9-1.el7.remi remi 45 k
php56-runtime x86_64 2.1-5.el7.remi remi 1.1 M

Transaction Summary
================================================================================
Install 17 Packages (+4 Dependent packages)

Total download size: 7.7 M
Installed size: 23 M
Downloading packages:
--------------------------------------------------------------------------------
Total 7.3 MB/s | 7.7 MB 00:01
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Installing : php56-runtime-2.1-5.el7.remi.x86_64 1/21
Installing : php56-php-pecl-jsonc-1.3.9-1.el7.remi.x86_64 2/21
Installing : php56-php-common-5.6.20-1.el7.remi.x86_64 3/21
Installing : php56-php-pecl-zip-1.13.2-1.el7.remi.x86_64 4/21
Installing : php56-php-xml-5.6.20-1.el7.remi.x86_64 5/21
Installing : php56-php-cli-5.6.20-1.el7.remi.x86_64 6/21
Installing : php56-php-process-5.6.20-1.el7.remi.x86_64 7/21
Installing : 1:php56-php-pear-1.10.1-4.el7.remi.noarch 8/21
Installing : php56-php-pdo-5.6.20-1.el7.remi.x86_64 9/21
Installing : php56-php-mysqlnd-5.6.20-1.el7.remi.x86_64 10/21
Installing : php56-php-pecl-memcache-3.0.8-5.el7.remi.x86_64 11/21
Installing : php56-php-5.6.20-1.el7.remi.x86_64 12/21
Installing : php56-php-xmlrpc-5.6.20-1.el7.remi.x86_64 13/21
Installing : php56-php-ldap-5.6.20-1.el7.remi.x86_64 14/21
Installing : php56-php-imap-5.6.20-1.el7.remi.x86_64 15/21
Installing : php56-php-gmp-5.6.20-1.el7.remi.x86_64 16/21
Installing : php56-php-mbstring-5.6.20-1.el7.remi.x86_64 17/21
Installing : php56-php-tidy-5.6.20-1.el7.remi.x86_64 18/21
Installing : php56-php-gd-5.6.20-1.el7.remi.x86_64 19/21
Installing : php56-php-pspell-5.6.20-1.el7.remi.x86_64 20/21
Installing : php56-php-mcrypt-5.6.20-1.el7.remi.x86_64 21/21
Verifying : php56-php-ldap-5.6.20-1.el7.remi.x86_64 1/21
Verifying : php56-runtime-2.1-5.el7.remi.x86_64 2/21
Verifying : php56-php-imap-5.6.20-1.el7.remi.x86_64 3/21
Verifying : php56-php-pecl-jsonc-1.3.9-1.el7.remi.x86_64 4/21
Verifying : php56-php-common-5.6.20-1.el7.remi.x86_64 5/21
Verifying : 1:php56-php-pear-1.10.1-4.el7.remi.noarch 6/21
Verifying : php56-php-xmlrpc-5.6.20-1.el7.remi.x86_64 7/21
Verifying : php56-php-gmp-5.6.20-1.el7.remi.x86_64 8/21
Verifying : php56-php-process-5.6.20-1.el7.remi.x86_64 9/21
Verifying : php56-php-mbstring-5.6.20-1.el7.remi.x86_64 10/21
Verifying : php56-php-tidy-5.6.20-1.el7.remi.x86_64 11/21
Verifying : php56-php-5.6.20-1.el7.remi.x86_64 12/21
Verifying : php56-php-gd-5.6.20-1.el7.remi.x86_64 13/21
Verifying : php56-php-xml-5.6.20-1.el7.remi.x86_64 14/21
Verifying : php56-php-cli-5.6.20-1.el7.remi.x86_64 15/21
Verifying : php56-php-pdo-5.6.20-1.el7.remi.x86_64 16/21
Verifying : php56-php-mysqlnd-5.6.20-1.el7.remi.x86_64 17/21
Verifying : php56-php-pspell-5.6.20-1.el7.remi.x86_64 18/21
Verifying : php56-php-pecl-memcache-3.0.8-5.el7.remi.x86_64 19/21
Verifying : php56-php-mcrypt-5.6.20-1.el7.remi.x86_64 20/21
Verifying : php56-php-pecl-zip-1.13.2-1.el7.remi.x86_64 21/21

Installed:
php56-php.x86_64 0:5.6.20-1.el7.remi
php56-php-common.x86_64 0:5.6.20-1.el7.remi
php56-php-gd.x86_64 0:5.6.20-1.el7.remi
php56-php-gmp.x86_64 0:5.6.20-1.el7.remi
php56-php-imap.x86_64 0:5.6.20-1.el7.remi
php56-php-ldap.x86_64 0:5.6.20-1.el7.remi
php56-php-mbstring.x86_64 0:5.6.20-1.el7.remi
php56-php-mcrypt.x86_64 0:5.6.20-1.el7.remi
php56-php-mysqlnd.x86_64 0:5.6.20-1.el7.remi
php56-php-pdo.x86_64 0:5.6.20-1.el7.remi
php56-php-pecl-memcache.x86_64 0:3.0.8-5.el7.remi
php56-php-pecl-zip.x86_64 0:1.13.2-1.el7.remi
php56-php-process.x86_64 0:5.6.20-1.el7.remi
php56-php-pspell.x86_64 0:5.6.20-1.el7.remi
php56-php-tidy.x86_64 0:5.6.20-1.el7.remi
php56-php-xml.x86_64 0:5.6.20-1.el7.remi
php56-php-xmlrpc.x86_64 0:5.6.20-1.el7.remi

Dependency Installed:
php56-php-cli.x86_64 0:5.6.20-1.el7.remi
php56-php-pear.noarch 1:1.10.1-4.el7.remi
php56-php-pecl-jsonc.x86_64 0:1.3.9-1.el7.remi
php56-runtime.x86_64 0:2.1-5.el7.remi

Complete!
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
* base: mirror.amsiohosting.net
* epel: mirror.1000mbps.com
* extras: mirror.nforce.com
* remi: remi.mirrors.cu.be
* remi-safe: remi.mirrors.cu.be
* updates: mirror.1000mbps.com
* webtatic: uk.repo.webtatic.com
Resolving Dependencies
--> Running transaction check
---> Package php70-php.x86_64 0:7.0.5-1.el7.remi will be installed
--> Processing Dependency: php70-php-cli(x86-64) = 7.0.5-1.el7.remi for package: php70-php-7.0.5-1.el7.remi.x86_64
---> Package php70-php-common.x86_64 0:7.0.5-1.el7.remi will be installed
--> Processing Dependency: php70-runtime for package: php70-php-common-7.0.5-1.el7.remi.x86_64
--> Processing Dependency: php70-php-json(x86-64) for package: php70-php-common-7.0.5-1.el7.remi.x86_64
---> Package php70-php-gd.x86_64 0:7.0.5-1.el7.remi will be installed
---> Package php70-php-gmp.x86_64 0:7.0.5-1.el7.remi will be installed
---> Package php70-php-imap.x86_64 0:7.0.5-1.el7.remi will be installed
---> Package php70-php-ldap.x86_64 0:7.0.5-1.el7.remi will be installed
---> Package php70-php-mbstring.x86_64 0:7.0.5-1.el7.remi will be installed
---> Package php70-php-mcrypt.x86_64 0:7.0.5-1.el7.remi will be installed
---> Package php70-php-mysqlnd.x86_64 0:7.0.5-1.el7.remi will be installed
---> Package php70-php-pdo.x86_64 0:7.0.5-1.el7.remi will be installed
---> Package php70-php-pecl-memcache.x86_64 0:3.0.9-0.2.20151130gitfdbd46b.el7.remi will be installed
---> Package php70-php-pecl-zip.x86_64 0:1.13.2-1.el7.remi will be installed
---> Package php70-php-process.x86_64 0:7.0.5-1.el7.remi will be installed
---> Package php70-php-pspell.x86_64 0:7.0.5-1.el7.remi will be installed
---> Package php70-php-tidy.x86_64 0:7.0.5-1.el7.remi will be installed
---> Package php70-php-xml.x86_64 0:7.0.5-1.el7.remi will be installed
---> Package php70-php-xmlrpc.x86_64 0:7.0.5-1.el7.remi will be installed
--> Running transaction check
---> Package php70-php-cli.x86_64 0:7.0.5-1.el7.remi will be installed
---> Package php70-php-json.x86_64 0:7.0.5-1.el7.remi will be installed
---> Package php70-runtime.x86_64 0:1.0-4.el7.remi will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
Package Arch Version Repository
Size
================================================================================
Installing:
php70-php x86_64 7.0.5-1.el7.remi remi 1.3 M
php70-php-common x86_64 7.0.5-1.el7.remi remi 571 k
php70-php-gd x86_64 7.0.5-1.el7.remi remi 64 k
php70-php-gmp x86_64 7.0.5-1.el7.remi remi 57 k
php70-php-imap x86_64 7.0.5-1.el7.remi remi 66 k
php70-php-ldap x86_64 7.0.5-1.el7.remi remi 57 k
php70-php-mbstring x86_64 7.0.5-1.el7.remi remi 521 k
php70-php-mcrypt x86_64 7.0.5-1.el7.remi remi 51 k
php70-php-mysqlnd x86_64 7.0.5-1.el7.remi remi 169 k
php70-php-pdo x86_64 7.0.5-1.el7.remi remi 99 k
php70-php-pecl-memcache
x86_64 3.0.9-0.2.20151130gitfdbd46b.el7.remi remi 67 k
php70-php-pecl-zip x86_64 1.13.2-1.el7.remi remi 43 k
php70-php-process x86_64 7.0.5-1.el7.remi remi 63 k
php70-php-pspell x86_64 7.0.5-1.el7.remi remi 45 k
php70-php-tidy x86_64 7.0.5-1.el7.remi remi 54 k
php70-php-xml x86_64 7.0.5-1.el7.remi remi 159 k
php70-php-xmlrpc x86_64 7.0.5-1.el7.remi remi 70 k
Installing for dependencies:
php70-php-cli x86_64 7.0.5-1.el7.remi remi 2.6 M
php70-php-json x86_64 7.0.5-1.el7.remi remi 53 k
php70-runtime x86_64 1.0-4.el7.remi remi 1.1 M

Transaction Summary
================================================================================
Install 17 Packages (+3 Dependent packages)

Total download size: 7.2 M
Installed size: 20 M
Downloading packages:
--------------------------------------------------------------------------------
Total 6.0 MB/s | 7.2 MB 00:01
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Installing : php70-runtime-1.0-4.el7.remi.x86_64 1/20
Installing : php70-php-common-7.0.5-1.el7.remi.x86_64 2/20
Installing : php70-php-json-7.0.5-1.el7.remi.x86_64 3/20
Installing : php70-php-xml-7.0.5-1.el7.remi.x86_64 4/20
Installing : php70-php-cli-7.0.5-1.el7.remi.x86_64 5/20
Installing : php70-php-pdo-7.0.5-1.el7.remi.x86_64 6/20
Installing : php70-php-mysqlnd-7.0.5-1.el7.remi.x86_64 7/20
Installing : php70-php-7.0.5-1.el7.remi.x86_64 8/20
Installing : php70-php-xmlrpc-7.0.5-1.el7.remi.x86_64 9/20
Installing : php70-php-tidy-7.0.5-1.el7.remi.x86_64 10/20
Installing : php70-php-mcrypt-7.0.5-1.el7.remi.x86_64 11/20
Installing : php70-php-pecl-zip-1.13.2-1.el7.remi.x86_64 12/20
Installing : php70-php-gmp-7.0.5-1.el7.remi.x86_64 13/20
Installing : php70-php-mbstring-7.0.5-1.el7.remi.x86_64 14/20
Installing : php70-php-imap-7.0.5-1.el7.remi.x86_64 15/20
Installing : php70-php-pspell-7.0.5-1.el7.remi.x86_64 16/20
Installing : php70-php-process-7.0.5-1.el7.remi.x86_64 17/20
Installing : php70-php-ldap-7.0.5-1.el7.remi.x86_64 18/20
Installing : php70-php-pecl-memcache-3.0.9-0.2.20151130gitfdbd46b.el7 19/20
Installing : php70-php-gd-7.0.5-1.el7.remi.x86_64 20/20
Verifying : php70-php-tidy-7.0.5-1.el7.remi.x86_64 1/20
Verifying : php70-php-xml-7.0.5-1.el7.remi.x86_64 2/20
Verifying : php70-php-mcrypt-7.0.5-1.el7.remi.x86_64 3/20
Verifying : php70-php-mysqlnd-7.0.5-1.el7.remi.x86_64 4/20
Verifying : php70-php-pecl-zip-1.13.2-1.el7.remi.x86_64 5/20
Verifying : php70-php-xmlrpc-7.0.5-1.el7.remi.x86_64 6/20
Verifying : php70-php-gmp-7.0.5-1.el7.remi.x86_64 7/20
Verifying : php70-php-mbstring-7.0.5-1.el7.remi.x86_64 8/20
Verifying : php70-php-imap-7.0.5-1.el7.remi.x86_64 9/20
Verifying : php70-php-pspell-7.0.5-1.el7.remi.x86_64 10/20
Verifying : php70-php-cli-7.0.5-1.el7.remi.x86_64 11/20
Verifying : php70-php-process-7.0.5-1.el7.remi.x86_64 12/20
Verifying : php70-php-json-7.0.5-1.el7.remi.x86_64 13/20
Verifying : php70-php-ldap-7.0.5-1.el7.remi.x86_64 14/20
Verifying : php70-php-pdo-7.0.5-1.el7.remi.x86_64 15/20
Verifying : php70-php-pecl-memcache-3.0.9-0.2.20151130gitfdbd46b.el7 16/20
Verifying : php70-php-7.0.5-1.el7.remi.x86_64 17/20
Verifying : php70-php-common-7.0.5-1.el7.remi.x86_64 18/20
Verifying : php70-php-gd-7.0.5-1.el7.remi.x86_64 19/20
Verifying : php70-runtime-1.0-4.el7.remi.x86_64 20/20

Installed:
php70-php.x86_64 0:7.0.5-1.el7.remi
php70-php-common.x86_64 0:7.0.5-1.el7.remi
php70-php-gd.x86_64 0:7.0.5-1.el7.remi
php70-php-gmp.x86_64 0:7.0.5-1.el7.remi
php70-php-imap.x86_64 0:7.0.5-1.el7.remi
php70-php-ldap.x86_64 0:7.0.5-1.el7.remi
php70-php-mbstring.x86_64 0:7.0.5-1.el7.remi
php70-php-mcrypt.x86_64 0:7.0.5-1.el7.remi
php70-php-mysqlnd.x86_64 0:7.0.5-1.el7.remi
php70-php-pdo.x86_64 0:7.0.5-1.el7.remi
php70-php-pecl-memcache.x86_64 0:3.0.9-0.2.20151130gitfdbd46b.el7.remi
php70-php-pecl-zip.x86_64 0:1.13.2-1.el7.remi
php70-php-process.x86_64 0:7.0.5-1.el7.remi
php70-php-pspell.x86_64 0:7.0.5-1.el7.remi
php70-php-tidy.x86_64 0:7.0.5-1.el7.remi
php70-php-xml.x86_64 0:7.0.5-1.el7.remi
php70-php-xmlrpc.x86_64 0:7.0.5-1.el7.remi

Dependency Installed:
php70-php-cli.x86_64 0:7.0.5-1.el7.remi
php70-php-json.x86_64 0:7.0.5-1.el7.remi
php70-runtime.x86_64 0:1.0-4.el7.remi

Complete!

Re: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.

Posted: Tue Apr 05, 2016 7:13 pm
by skamasle
All is in place so maybe your remi missing symlinks

run:

Code: Select all

 ls -lha /usr/bin |grep php

Code: Select all

-rwxr-xr-x   1 root root   3,8M mar 30 06:56 php
lrwxrwxrwx   1 root root     32 abr  5 14:14 php55 -> /opt/remi/php55/root/usr/bin/php
lrwxrwxrwx   1 root root     36 abr  5 14:14 php55-cgi -> /opt/remi/php55/root/usr/bin/php-cgi
lrwxrwxrwx   1 root root     33 abr  5 14:14 php55-pear -> /opt/remi/php55/root/usr/bin/pear
lrwxrwxrwx   1 root root     38 abr  5 14:14 php55-phar -> /opt/remi/php55/root/usr/bin/phar.phar
lrwxrwxrwx   1 root root     32 abr  5 14:14 php56 -> /opt/remi/php56/root/usr/bin/php
lrwxrwxrwx   1 root root     36 abr  5 14:14 php56-cgi -> /opt/remi/php56/root/usr/bin/php-cgi
lrwxrwxrwx   1 root root     33 abr  5 14:14 php56-pear -> /opt/remi/php56/root/usr/bin/pear
lrwxrwxrwx   1 root root     38 abr  5 14:14 php56-phar -> /opt/remi/php56/root/usr/bin/phar.phar
lrwxrwxrwx   1 root root     32 abr  5 14:14 php70 -> /opt/remi/php70/root/usr/bin/php
lrwxrwxrwx   1 root root     36 abr  5 14:14 php70-cgi -> /opt/remi/php70/root/usr/bin/php-cgi
lrwxrwxrwx   1 root root     38 abr  5 14:14 php70-phar -> /opt/remi/php70/root/usr/bin/phar.phar
-rwxr-xr-x   1 root root   3,8M mar 30 06:56 php-cgi
-rwxr-xr-x   1 root root   4,7K mar 30 06:56 phpize
-rwxr-xr-x   1 root root   4,0M mar 30 06:56 zts-php

Re: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.

Posted: Tue Apr 05, 2016 7:26 pm
by leisegang
This is my output:

Code: Select all

[root@server ~]# ls -lha /usr/bin |grep php
-rwxr-xr-x   1 root root   3.8M Feb 16 17:27 php
lrwxrwxrwx   1 root root     32 Apr  5 10:25 php55 -> /opt/remi/php55/root/usr/bin/php
lrwxrwxrwx   1 root root     36 Apr  5 10:25 php55-cgi -> /opt/remi/php55/root/usr/bin/php-cgi
lrwxrwxrwx   1 root root     33 Apr  5 10:25 php55-pear -> /opt/remi/php55/root/usr/bin/pear
lrwxrwxrwx   1 root root     38 Apr  5 10:25 php55-phar -> /opt/remi/php55/root/usr/bin/phar.phar
lrwxrwxrwx   1 root root     32 Apr  5 10:25 php56 -> /opt/remi/php56/root/usr/bin/php
lrwxrwxrwx   1 root root     36 Apr  5 10:25 php56-cgi -> /opt/remi/php56/root/usr/bin/php-cgi
lrwxrwxrwx   1 root root     33 Apr  5 10:25 php56-pear -> /opt/remi/php56/root/usr/bin/pear
lrwxrwxrwx   1 root root     38 Apr  5 10:25 php56-phar -> /opt/remi/php56/root/usr/bin/phar.phar
lrwxrwxrwx   1 root root     32 Apr  5 10:26 php70 -> /opt/remi/php70/root/usr/bin/php
lrwxrwxrwx   1 root root     36 Apr  5 10:26 php70-cgi -> /opt/remi/php70/root/usr/bin/php-cgi
lrwxrwxrwx   1 root root     38 Apr  5 10:26 php70-phar -> /opt/remi/php70/root/usr/bin/phar.phar
-rwxr-xr-x   1 root root   3.8M Feb 16 17:27 php-cgi
-rwxr-xr-x   1 root root   4.7K Feb 16 17:27 phpize
-rwxr-xr-x   1 root root   4.0M Feb 16 17:27 zts-php
looks as yours i believe.

Re: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.

Posted: Tue Apr 05, 2016 8:00 pm
by skamasle
Not is a selector problem.

Re: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.

Posted: Tue Apr 05, 2016 8:01 pm
by leisegang
skamasle wrote:Not is a selector problem.
It was a PHP file problem, thanks again for figuring that out.

Re: VestaCP PHP Selector for Centos add php 7, 5.6 and 5.5.

Posted: Tue Apr 12, 2016 1:05 pm
by baijianpeng
I used this script on my testing server to offer PHP7 for my Joomla testing website.

Today I tried to install an extension for Joomla 3.5, with the "upload and install" method, then I got error message. I checked the log file ( /etc/log/httpd/domains/example.com/example.com.error.log ), there is following message:
[Tue Apr 12 17:06:35.104318 2016] [fcgid:warn] [pid 3110] [client 192.168.1.3:57753] mod_fcgid: HTTP request length 135132 (so far) exceeds MaxRequestLen (131072), referer: http://www.gate.com/administrator/index ... _installer
What does this MaxRequestLen mean? How to change it to a higher value?

Thank you.